Subject: New Reply Received - Return process-9576330972
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2022 15:02:40 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Return process-9576330972  Ticket comment <div>To confirm my location <br> <br>Its suite no 1103, 11th floor, boulevard plaza tower 1, downtown dubai<br><br><br><br><br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "merlyn fernandes"&lt;[email-masked]&gt;<br>Sent: Thu, 14 Jul 2022 19:01:23 GMT+0400<br>To: "[email-masked]"&lt;[email-masked]&gt;<br>Subject: Re: Return process-9576330972<br><br>Hi Maya, As informed in my email i was traveling from 7th july to 13th july. How do you expect me to respond to your email. When I specifically mentioned about my travel. That’s the reason I went to your store to return the product but your customer service team did t accept it.<br>Besides i have not received any sort of communication from your pick up partners. This matter is still u resolved and I request you to please do the needful to resolve the matter. Thank you <br><br><br><br><br><br>From: Centrepoint &lt;[email-masked]&gt;<br>Sent: Sat, 9 Jul 2022 12:19:45 GMT+0400<br>To: [email-masked]<br>Subject: Return process-9576330972<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4595839</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Maya Shamma : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Merlyn,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>We have been notified by the courier partner that three attempts have been done to collect from you without any success.<br><br>Could you please confirm to us the address information (house number - neighborhood - street - city) and provide us with an active alternate contact number to serve you as it should.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>
<div></div>
<br>

</div>
<br>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4595839